Key-value storage
Cette page n'est pas disponible en français. La version anglaise est affichée.
Get key-value pair details
Use this method to obtain detailed information about a specific key-value pair.
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Path Parameters
valueId*integer
The identifier of a key-value pair.
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/api/v2/my/storage/values/1"{ "id": 1, "isEnabled": true, "tags": [ { "id": 1, "caption": "email_config", "isEnabled": true, "createTime": "2022-01-01T00:00:00+00:00", "updateTime": "2022-01-01T00:00:00+00:00" } ], "type": "string", "key": "support_email", "value": "support@example.com", "createTime": "2022-01-01T00:00:00+00:00", "updateTime": "2022-01-01T00:00:00+00:00"}{ "error": { "message": "Unauthorized" }}{ "error": { "message": "Forbidden" }}{ "error": { "message": "Not Found" }}{ "error": { "message": "Too Many Requests" }}{ "error": { "message": "Service Unavailable" }}